SeLite DB Objects Version History

28 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.86 29.8 kB Works with Firefox 27.0 and later

Minor

Version 0.85 29.8 kB Works with Firefox 27.0 and later

cleanup

Version 0.84 29.8 kB Works with Firefox 27.0 and later

Minor

Version 0.83 29.7 kB Works with Firefox 27.0 and later

Minor cleanup

Version 0.82 29.7 kB Works with Firefox 27.0 and later

renamed readRecord to getRecord

Version 0.81 29.8 kB Works with Firefox 27.0 and later

Minor fix

Version 0.80 29.8 kB Works with Firefox 27.0 and later

Updated to work with current SeLite Extension Sequencer.

Version 0.79 30.0 kB Works with Firefox 27.0 and later

Adjusted to work with updated Manage SeLite Settings.

Version 0.77 27.8 kB Works with Firefox 27.0 and later

Minor

Version 0.76 28.0 kB Works with Firefox 27.0 and later

Minor improvement on reporting dependencies when the plugin is loaded.

Version 0.75 27.7 kB Works with Firefox 27.0 and later

Minor - docs update

Version 0.74 27.6 kB Works with Firefox 27.0 and later

Minor API fix.

Version 0.72 27.3 kB Works with Firefox 27.0 and later

Minor improvements

Version 0.71 27.5 kB Works with Firefox 27.0 and later

Minor api change

Version 0.70 27.3 kB Works with Firefox 27.0 and later

API improvements

Version 0.69 27.2 kB Works with Firefox 27.0 and later

minor

Version 0.68 26.9 kB Works with Firefox 27.0 and later

Minor fixes.

Version 0.67 26.9 kB Works with Firefox 27.0 and later

logging

Version 0.66 27.1 kB Works with Firefox 27.0 and later

Using new JS code module URLs (filenames were renamed).

Version 0.65 25.7 kB Works with Firefox 26.0 and later

New Selenese commands

Version 0.64 23.6 kB Works with Firefox 25.0 and later

Various updates.

Version 0.63 21.7 kB Works with Firefox 26.0 and later

Working with SeLite Settings.

Version 0.62 21.3 kB Works with Firefox 17.0 and later

Various improvements. Using new SeLite Extension Sequencer manifest.

Version 0.61 12.5 kB Works with Firefox 22.0 and later

Version 0.60 12.1 kB Works with Firefox 22.0 and later

Version 0.59 12.1 kB Works with Firefox 22.0 and later

Version 0.55 11.8 kB Works with Firefox 22.0 and later

Version 0.5 11.6 kB Works with Firefox 17.* and later